body{width:960px; height:auto; margin:0 auto; font-size:12px; background:url(image/get_1.jpg) repeat-x}
ul,img,dd,dl,p,form,h1,h2,h3,h4,h5,h6,marquee{list-style:none; margin:0; border:0; padding:0}
#head{width:960px; height:auto; overflow:hidden}
.head_top{width:960px; height:auto; overflow:hidden}
.top_s{width:960px; height:auto; overflow:hidden; height:28px; line-height:28px;}
.top_1{width:335px; font-size:14px; font-weight:bold; float:left; color:#343434}
.top_2{width:205px; float:left; color:#787475}
.top_2 em{font-weight:bold;	font-style: normal; color:#FF0000}
.top_3{width:275px; float:left}
.top_3 a{color:#323232; text-decoration:none; margin:0 5px 0 5px}
.top_3 a:hover{color:#ff0000; text-decoration:underline}
.top_4{width:125px; float:right; text-align:right}
.top_4 em{font-style: normal; color:#FF0000; background:url(image/get_s1.jpg) no-repeat 0 5px}
.top_4 a{color:#0068FC; text-decoration:none; margin:0 5px 0 5px}
.top_4 a:hover{color:#ff0000; text-decoration:underline}
.top_s1{width:960px; height:30px; line-height:30px; border-bottom:1px #ccc solid}
.top_5{width:575px; float:left; clear:#666666; font-size:14px}
.top_6{float:left; background:url(image/get_s2.jpg) no-repeat 0 6px; font-size:14px; width:385px}
.top_6 li{float:left; width:78px; padding-left:18px; text-align:right}
.top_6 li a{color:#656565; text-decoration:none}
.top_6 li a:hover{color:#FF0000; text-decoration:underline}
.top_s2{width:960px; height:70px; overflow:hidden; clear:both}
.top_7{width:275px; height:70px; float:left}
.top_8{width:440px; height:28px; float:left; margin-top:20px;background:url(image/get_6.jpg) repeat-x; color:#A9A9A9}
.top_8 p{float:left; width:4px; height:28px;}
.top_8 em{float:left; font-style:normal; width:432px; line-height:28px}
.top_8 em a{font-size:13px; color:#fff; margin:0 7px 0 7px; text-decoration:none}
.top_9{width:236px; height:50px; float:right; border-left:1px solid #CCCCCC; margin-left:8px; margin-top:10px; text-align:right}
.top_9 a{width:50px; height:25px; line-height:25px; margin:0 7px 0 7px; color:#000; text-decoration:none}
.top_9 a:hover{color:#FF0000; text-decoration:underline}
#con{width:960px; height:auto; overflow:hidden; clear:both}
.con_left{width:725px; height:auto; overflow:hidden; float:left}
.top_s3{ height:auto; overflow:hidden; width:725px}
.top_10{width:414px; height:150px; float:left; border:1px solid #ccc; overflow:hidden}
.top_11{width:298px; height:150px; float:right; border:1px solid #ccc; margin-left:8px}
.top_11 dl dt{width:295px; text-align:center; overflow:hidden; height:25px; line-height:25px; clear:both}
.top_11 dl dt a{color:#FF0000; font-size:15px; font-weight:bold; text-decoration:none}
.top_11 dl dd{float:left; overflow:hidden; height:20px; line-height:20px; margin-left:2px}
.top_11 dl dd a{color:#343434; font-size:12px;text-decoration:none}
.top_11 dl dd a:hover{color:#ff0000; font-size:12px;text-decoration:underline}
.top_12 dd{padding-left:2px; width:140px}
.top_13 dd{background:url(image/get_45.jpg) no-repeat 0 7px; padding-left:8px; width:138px}
.con_s1{ height:auto; overflow:hidden; width:725px; margin-top:8px}
.con_1{width:260px; height:165px; overflow:hidden; border:1px solid #CCCCCC; float:left}
.con_d1{width:25px; height:165px; background:#F2F0F1; border-right:1px solid #ccc; font-size:14px; text-align:center; line-height:28px; font-weight:bold; color:#FF0000; float:left}
.con_d2{width:228px; height:auto; overflow:hidden; float:right}
.con_d2 ul{margin-top:5px}
.con_d2 ul li{width:225px; height:28px; overflow:hidden;}
.con_d2 ul li p{float:left}
.con_d2 ul li em{float:left; width:190px; font-style:normal; line-height:28px; background:url(image/get_17.jpg) repeat-x; color:#EC5914; padding-left:5px}
.conleft{float:left}
.con_2{width:455px; float:right; margin-left:8px}
.con_d3{width:455px; background:url(image/get_14.jpg) repeat-x; height:21px}
.con_d3 em{float:left; font-style:normal; width:399px; line-height:21px; padding-left:5px; color:#FFFFFF}
.con_d3 p{float:left; line-height:21px; color:#FFFFFF}
.con_d4{width:453px; height:136px; border:1px solid #ccc; margin-top:8px}
.con_s2{width:725px; clear:both; margin-top:8px}
.con_3{width:725px; background:url(image/get_14.jpg) repeat-x; height:21px}
.con_3 em{float:left; font-style:normal; width:669px; line-height:21px; padding-left:5px; color:#FFFFFF}
.con_3 p{float:left; line-height:21px; color:#FFFFFF}
.con_4{width:723px; height:295px; overflow:hidden; border:1px solid #ccc; margin-top:4px; clear:both}
.con_c1{width:346px; height:134px; float:left; margin-left:4px; margin-right:8px; overflow:hidden}
.con_c1 dl dt{height:30px; line-height:30px; color:#000000; background:url(image/get_25.jpg) no-repeat 0 10px; padding-left:16px; font-size:13px}
.con_c1 dl dt p{float:right; padding-top:9px; padding-right:10px}
.con_c1 dl dd{font-size:12px; height:25px; line-height:25px; margin-left:15px; border-bottom:1px solid #EEEEEE}
.con_c1 dl dd a{font-size:12px;text-decoration:none; color:#336799}
.con_c1 dl dd a:hover{color:#ff0000; font-size:12px;text-decoration:underline}
.con_c1 dl dd p{float:right; padding-right:10px; color:#6CB84B}
.con_c2{width:723px; height:1px; border-bottom:1px dashed #CCCCCC; clear:both}
.con_right{width:227px; height:auto; overflow:hidden; float:right; background:#F8F9FD}
.con_5{width:227px; background:url(image/get_10.jpg) repeat-x; height:21px}
.con_5 em{float:left; font-style:normal; width:211px; line-height:21px; padding-left:5px; color:#FFFFFF}
.con_5 p{float:left; line-height:21px; color:#FFFFFF}
.con_6 dl{margin-bottom:8px}
.con_6 dl dt{width:180px; height:25px; line-height:25px; border-bottom:1px dashed #ccc; background:url(image/get_27.jpg) no-repeat 0 2px; padding-left:20px; margin-left:20px; color:#3390EF}
.con_6 dl dt em{font-style:normal; color:#FF0000}
.con_6 dl dd{width:180px; height:25px; line-height:25px; border-bottom:1px dashed #ccc; background:url(image/get_28.jpg) no-repeat 0 2px; padding-left:20px; margin-left:20px; color:#3390EF}
.con_6 dl dd em{font-style:normal; color:#FF0000}
#cons{width:960px; height:477px; overflow:hidden; margin-top:8px}
.cnns_left{width:300px; float:left; height:auto; overflow:hidden}
.cons_1{width:298px; height:auto; overflow:hidden; border:1px solid #ccc; background:#FBFCFF; margin-bottom:8px}
.cons_1 dl dt{height:30px; line-height:30px; font-size:14px; color:#BB0502; font-weight:bold; background:url(image/get_31.jpg) no-repeat 0 9px; padding-left:20px; margin-left:10px; border-bottom:2px solid #CDD1DA; width:250px}
.cons_1 dl dt p{float:right}
.cons_1 dl dt p a{color:#CF9901; text-decoration:none}
.cons_1 dl dt p a:hover{color:#FF0000; text-decoration:underline}
.cons_1 dl dd{font-size:12px; color:#1A4F95; margin-left:28px; height:25px; line-height:25px}
.cons_2{background:url(image/get_c2.jpg) no-repeat; padding-left:35px; height:35px; line-height:25px;}
.cons_2 a{color:#164F94; text-decoration:none}
.cons_2 a:hover{color:#FF0000; text-decoration:underline}
.cons_right{float:right; width:652px;}
.cons_r1{width:34px; float:right; margin-top:8px; height:300px}
.cons_r12{width:34px; float:right;}
.ssss{font-style:normal; font-size:14px; text-align:center; height:265px; background:url(image/get_38.jpg) repeat-y; width:29px; padding-left:3px; padding-right:2px; color:#CC0200; font-weight:bold}
.sss{font-style:normal; font-size:15px; text-align:center; height:265px; background:url(image/get_41.jpg) repeat-y; width:29px; padding-left:3px; padding-right:2px; color:#1A4F93; font-weight:bold}
.cons_4{width:650px; height:auto; overflow:hidden}
.cons_l2{border:1px solid #C1D6E7; border-right:none; margin-top:4px; width:648px; height:70px; line-height:70px}
.cons_l2 ul li{border-right:1px solid #C1D6E7; width:80px; float:left; height:70px; overflow:hidden}
.hp{background:url(image/get_56.jpg) repeat-x; text-align:center; line-height:35px; font-size:16px; font-weight:bold; color:#014479;}
.width{width:1134px}
#consd{width:960px; height:auto; overflow:hidden}
.consd_left{width:610px; height:auto; overflow:hidden; float:left}
.consd_l1{width:298px; height:auto; overflow:hidden; float:left; border:1px solid #C1D6E7}
.consd_l1 dl{background:#F8F9FD}
.consd_l1 dl dt{background:url(image/get_57.jpg) no-repeat 7px 8px #F2F5FA; height:30px; line-height:30px; border-bottom:1px solid #c1d6e7; padding-left:20px; font-size:14px; font-weight:bold; color:#165195 }
.consd_l1 dl dd{height:25px; line-height:25px; background:url(image/get_43.jpg) no-repeat 7px 10px; padding-left:18px;}
.consd_l1 dl dd a{font-size:12px; color:#194F95; text-decoration:none}
.consd_l1 dl dd a:hover{color:#FF0000; text-decoration:underline}
.consd_img{clear:both; margin-top:8px; width:610px; height:80px; clear:both}
.consd_img img {width:610px; height:80px; overflow:hidden}
.consd_right{float:left; width:340px; margin-left:7px}
#foder{width:960px; height:auto; overflow:hidden; margin-top:8px}
.youqing{height:75px; width:955px; border:1px solid #C1D6E7}
.youqing dl dt{width:25px; text-align:center; font-size:14px; padding-left:5px; border-right:1px solid #C1D6E7; float:left; height:75px; padding-top:8px; font-weight:bold}
.youqing dl ul li{height:25px; line-height:25px; padding-left:5px; float:left; overflow:hidden}
.youqing dl ul li a{color:#000000; font-size:12px; margin-right:8px; text-decoration:none}
.youqing dl ul li a:hover{color:#ff0000; font-size:12px; margin-right:8px; text-decoration:underline}
.fon_1{width:960px; margin-top:8px}
.fon_1 dl dt{float:left; width:48px}
.fon_1 dl dd{float:left; line-height:23px; width:60px; margin-right:5px; margin-left:5px}
.fon_2{text-align:center; line-height:30px; height:30px; background:#EAF0F7; color:#184E96; width:956px; clear:both; margin-top:8px}
.fon_2 a{color:#184E96; text-decoration:none}
.fon_2 a:hover{color:#FF0000; text-decoration:underline}
.fon_3{text-align:center; line-height:25px}
.bs{width:300px; height:72px; overflow:hidden}
.bs_2{width:75px; height:70px; float:left; overflow:hidden; margin:2px}
.bs_2 img{width:70px; height:65px; border:1px solid #C1D6E7; padding:1px}
.bs_1{width:200px; float:left}
.bs_1 li{width:200px; height:18px; line-height:18px}
.bs_1 li p{text-indent:2em}
.bs_1 li a{color:#194f95; text-decoration:none}
.bs_1 li a:hover{color:#FF0000; text-decoration:underline}
.bsss{height:1px; border-bottom:1px dashed #C1D6E7; overflow:hidden; margin:2px}





/*huadong1*/
.con_new{ margin-top:8px; width:451px; overflow:hidden; margin-left:2px; clear:both}
.con_new dl{height:23px; border-bottom:1px solid #FEE2B2}
.con_new dl dt{width:56px; float:left; height:23px; text-align:center; color:#000099; overflow:hidden;  background:url(image/get_23.jpg) no-repeat}
.con_new dl dt a{color:#000; line-height:23px; text-decoration:none}
.con_new dl dt.on {background:url(image/get_24.jpg) no-repeat bottom; color: #fff; overflow:hidden; line-height:23px}
.con_new dl dt.on a { color: #003399;}
.con_new dl dt.on a:hover { color: #333; text-decoration: underline; }
.con_new dl dd{float:left; margin-left:18px; line-height:23px; color:#4199F2; font-weight:bold}
.con_new_1{width:453px; line-height:19px; font-size:12px; padding:4px; height:95px; overflow:hidden; clear:both}
.con_new_1 em{width:144px; float:left; overflow:hidden; height:94px}
.con_new_1 em img{width:140px; height:92px; border:1px solid #FFE0AF; padding:1px}
.con_new_1 p{padding-left:5px; text-indent:2em;; float:left; width:290px}
/*huadong2*/
.cons_l1{ margin-top:8px; width:606px; overflow:hidden; clear:both; border:1px solid #ccc; background:#FBFCFF; float:left; height:143px}
.cons_l1 dl{height:23px;}
.cons_l1 dl dt{width:101px; float:left; height:25px; text-align:center; color:#000099; overflow:hidden;  background:url(image/get_29.jpg) no-repeat}
.cons_l1 dl dt a{color:#000; line-height:23px; text-decoration:none}
.cons_l1 dl dt.on {background:url(image/get_30.jpg) no-repeat bottom; color: #fff; overflow:hidden; line-height:23px}
.cons_l1 dl dt.on a { color: #003399;}
.cons_l1 dl dt.on a:hover { color: #333; text-decoration: underline; }
.cons_l1 dl dd{float:left; margin-left:18px; line-height:23px; color:#4199F2; font-weight:bold}
.con_newd_1{width:602px; line-height:20px; font-size:12px; padding:4px; height:110px; overflow:hidden; clear:both}
.con_newd_1 em{width:144px; float:left; overflow:hidden}
.con_newd_1 em img{width:140px; height:105px; border:1px solid #FFE0AF; padding:1px}
.con_newd_1 p{padding-left:5px; text-indent:2em;}
/*huadong3*/
.consd_l2{ width:300px; overflow:hidden; border:1px solid #C1D6E7; background:#FBFCFF; float:right; height:206px}
.consd_l2 dl{height:23px;}
.consd_l2 dl dt{width:74px; float:left; height:25px; text-align:center; color:#000099; overflow:hidden;  background:url(image/get_s29.jpg) no-repeat}
.consd_l2 dl dt a{color:#000; line-height:23px; text-decoration:none}
.consd_l2 dl dt.on {background:url(image/get_s31.jpg) no-repeat bottom; color: #fff; overflow:hidden; line-height:23px}
.consd_l2 dl dt.on a { color: #003399;}
.consd_l2 dl dt.on a:hover { color: #333; text-decoration: underline; }
.consd_l2 dl dd{float:left; margin-left:18px; line-height:23px; color:#4199F2; font-weight:bold}
.con_news_1{width:310px; line-height:20px; font-size:12px; padding:4px; height:173px; overflow:hidden; clear:both}
.con_news_1 ul{width:280px; float:left; overflow:hidden}
.con_news_1 ul li{height:22px; line-height:22px; overflow:hidden; background:url(image/get_45.jpg) no-repeat 4px 9px; padding-left:13px}
.con_news_1 ul li a{font-size:12px; text-decoration:none; color:#194F95}
.con_news_1 ul li a:hover{color:#FF0000; text-decoration:underline}
.con_news_1 p{float:right}
/*huadong4*/
.consd_l23{ width:298px; overflow:hidden; clear:both; border:1px solid #C1D6E7; float:left; height:294px}
.consd_l23 dl{height:23px;}
.consd_l23 dl dt{width:74px; float:left; height:25px; text-align:center; color:#000099; overflow:hidden;  background:url(image/get_s29.jpg) no-repeat}
.consd_l23 dl dt a{color:#000; line-height:23px; text-decoration:none}
.consd_l23 dl dt.on {background:url(image/get_s31.jpg) no-repeat bottom; color: #fff; overflow:hidden; line-height:23px}
.consd_l23 dl dt.on a { color: #003399;}
.consd_l23 dl dt.on a:hover { color: #333; text-decoration: underline; }
.consd_l23 dl dd{float:left; margin-left:18px; line-height:23px; color:#4199F2; font-weight:bold}
.con_newss_1{width:310px; line-height:20px; font-size:12px; padding:4px; height:110px; overflow:hidden; clear:both}
.con_newss_1 ul{width:285px; float:left; overflow:hidden; border-bottom:1px dashed #C1D6E7; background:#FBFCFF}
.con_newss_1 ul li{height:22px; line-height:22px; overflow:hidden; background:url(image/get_45.jpg) no-repeat 4px 9px; padding-left:13px}
.con_newss_1 ul li a{font-size:12px; text-decoration:none; color:#194F95}
.con_newss_1 ul li a:hover{color:#FF0000; text-decoration:underline}
.con_newss_1 p{float:right}















